.bons-plans {
    background: #f2f4f9;
    padding-bottom: 4rem;
    padding-top: 3rem;
}

.bons-plans div.container {
    margin-bottom: 1rem;
    max-width: 1150px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
    .bons-plans div.container {
        margin-bottom: 3rem;
    }
}

.bons-plans div.container .card-list {
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}

.bons-plans__title {
    font-size: 24px;
    font-weight: 900;
    font-family: 'Raleway';
    color: #222831;
    margin: 1rem 1.5rem 3rem;
}

.bons-plans__item {
    border: 1px solid #e0e4ea;
    box-shadow: 0 2px 14px 0 rgba(0, 0, 0, 0.1);
    box-sizing: content-box;
    display: flex;
    flex-direction: column;
    background-color: #fff;
}

@media screen and (min-width: 320px) {
    .bons-plans__item {
        width: 100%;
        max-width: 40rem;
        margin: 0 auto 3rem;
    }
}

@media screen and (min-width: 768px) {
    .bons-plans__item {
        margin: 0 1.5rem 3rem;
        width: 255px;
    }
}

.bons-plans__item__img {
    position: relative;
    width: 100%;
    height: 100%;
}

@media screen and (min-width: 768px) {
    .bons-plans__item__img {
        max-height: 34.5rem;
    }
}

.bons-plans__item__img img {
    width: 100%;
    height: 100%;
    display: block;
}

.bons-plans__item__text {
    color: #12161c;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding: 12px 20px 20px 20px;
}

.bons-plans__item__text__title.card__title {
    color: #12161c;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: normal;
    /* height: 69px; */
    overflow: hidden;
    margin: 0 0 1.5rem;
}

.bons-plans__item__text__desc.card__desc {
    font-size: 12px;
    line-height: 1.33;
    color: #000000;
    margin: 0 0 2.5rem;
}

.bons-plans__item__text a.card__button {
    margin-top: auto;
    color: #ffffff;
}

.bons-plans__banner {
    width: auto;
    /* max-width: 40rem; */
    margin: 0 auto;
    /* background: linear-gradient(to right, #084080, #0272ac); */
    background: #1e1449;
    flex-direction: column-reverse;
    justify-content: space-between;
    align-items: center;
}

@media screen and (min-width: 1024px) {
    .bons-plans__banner {
        max-width: unset;
        margin: 0 1.5rem;
        height: 30rem;
        flex-direction: row;
    }
}

.bons-plans__banner__content {
    padding: 3rem 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}

@media screen and (min-width: 1024px) {
    .bons-plans__banner__content {
        padding: 0 4.5rem;
        width: auto;
    }
}

.bons-plans__banner__content__title.banner__title {
    color: #ffffff;
    font-size: 24px;
    font-weight: 900;
    font-family: "Raleway";
}

.bons-plans__banner__content__desc.banner__desc {
    color: #ffffff;
    font-size: 14px;
    line-height: 1.36;
    margin-bottom: 3rem;
}

.bons-plans__banner__content__button.button__primary-white {
    background: #ffffff;
    width: 100%;
    border: 2px solid #1e1449;
}

@media screen and (min-width: 1024px) {
    .bons-plans__banner__content__button {
        width: inherit;
    }
}

.bons-plans__banner__image {
    width: 100%;
}

@media screen and (min-width: 1024px) {
    .bons-plans__banner__image {
        width: auto;
        max-height: 100%;
    }
}